Subject: Re: Is it possible to use centralized passwords with cygwin inetd ?
From: "Bruce P. Osler" <[email-masked]>
To: "Max Bowsher" <[email-masked]>
Cc: "Vince Hoffman" <[email-masked]>, "Bruce P. Osler" <[email-masked]>, <[email-masked]>
Date: Fri, 06 Dec 2002 10:01:38 -0500

Hmmm, I had thought the long ugly string (eg S-1-5-21-1677152479-820197058-
1843927889-1002) was the password.  Sounds like I made the wrong assumption.
So ... if this is the case, it sounds like it's workable.  Especially so
given that the employee roles haven't changed in nearly two years :-/

- Bruce

At 02:39 PM 12/6/2002 +0000, Max Bowsher wrote:
>Bruce P. Osler <[email-masked]> wrote:
>
> > I guess I was looking for something a bit more dynamic.
>
>IIRC - If you do what was suggested, you should only need to rerun mkpasswd
>when users are added or removed, not when they change their password.
>
>Not wonderful, but distinctly better that what you imagine.
>
>If you look inside a mkpasswd-generated passwd file, you will see that there
>is no password info stored there.
>
>Max.
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/